.parent-flex{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-o-flex;display:flex;flex-wrap:wrap;flex-direction:row;}
.parent-flex.fl-nowrap{flex-wrap:nowrap;}
.parent-flex.fl-direction-column{flex-direction:column;}
.parent-flex.fl-style-start{justify-content:flex-start;}
.parent-flex.fl-style-end{justify-content:flex-end;}
.parent-flex.fl-style-center{justify-content:center;}
.parent-flex.fl-style-space-between{justify-content:space-between;}
.parent-flex.fl-style-space-evenly{justify-content:space-evenly;}
.parent-flex .child-flex{align-self:auto;}
.parent-flex .child-flex.fl-order-1{order:1;}
.parent-flex .child-flex.fl-order-2{order:2;}
.parent-flex .child-flex.fl-order-3{order:3;}
.parent-flex .child-flex.fl-order-4{order:4;}
.parent-flex .child-flex.fl-grow-1{flex-grow:1;}
.parent-flex .child-flex.fl-grow-2{flex-grow:2;}
.parent-flex .child-flex.fl-grow-3{flex-grow:3;}
.parent-flex .child-flex.fl-grow-4{flex-grow:4;}
.parent-flex .child-flex.fl-align-self-start{align-self:flex-start;}
.parent-flex .child-flex.fl-align-self-end{align-self:flex-end;}
.parent-flex .child-flex.fl-align-self-center{align-self:center;}
#homeSection1 .wpb_content_element, ul.wpb_thumbnails-fluid>li
,#homeSection2 .wpb_content_element
,#homeSection3 .wpb_content_element
,#homeSection4 .wpb_content_element
,#homeSection6 .wpb_content_element{margin-bottom:0;}
#homeSection1 .wpb_single_image figure img
,#homeSection2 .wpb_single_image figure img
,#homeSection3 .wpb_single_image figure img
,#homeSection4 .wpb_single_image figure img
,#homeSection5 .wpb_single_image figure img
,#homeSection6 .wpb_single_image figure img
,#homeSection7 .wpb_single_image figure img{width:100%;visibility:hidden;height:100%;}
#homeSection1 #homeSubSection1{flex-wrap:nowrap;}
#homeSection1 #homeSubSection2>.vc_column-inner>.wpb_wrapper
,#homeSection2 #homeSubSection2-2>.vc_column-inner>.wpb_wrapper
,#homeSection3 #homeSubSection3-3>.vc_column-inner>.wpb_wrapper
,#homeSection4 #homeSubSection4-1>.vc_column-inner>.wpb_wrapper
,#homeSection4 #homeSubSection4-2>.vc_column-inner>.wpb_wrapper
,#homeSection6 #homeSubSection6-1>.vc_column-inner>.wpb_wrapper{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-o-flex;display:flex;flex-wrap:nowrap;flex-direction:column;}
#homeSection1 #homeSubSection2>.vc_column-inner>.wpb_wrapper
,#homeSection2 #homeSubSection2-2>.vc_column-inner>.wpb_wrapper
,#homeSection3 #homeSubSection3-3>.vc_column-inner>.wpb_wrapper
,#homeSection4 #homeSubSection4-2>.vc_column-inner>.wpb_wrapper
,#homeSection4 #homeSubSection4-3>.vc_column-inner>.wpb_wrapper
,#homeSection5 #homeSubSection5-2>.vc_column-inner>.wpb_wrapper
,#homeSection6 #homeSubSection6-2>.vc_column-inner>.wpb_wrapper
,#homeSection7 #homeSubSection7-2>.vc_column-inner>.wpb_wrapper
,#homeSection7 #homeSubSection7-3>.vc_column-inner>.wpb_wrapper{margin-left:8px;}
#homeSection3 #homeSubSection3-2>.vc_column-inner{margin-left:8px;}
#homeSection4 #homeSubSection4-2>.vc_column-inner
,#homeSection7 #homeSubSection7-2>.vc_column-inner{margin-right:8px;}
#homeSection1 #homeSubSection1>.vc_column-inner>.wpb_wrapper{margin-right:8px;}
#homeSection1 #homeSubSection1 .bgbox-1
,#homeSection1 #homeSubSection2 .text-for-bgbox2
,#homeSection1 #homeSubSection2 .bgbox-3
,#homeSection2 #homeSubSection2-1 .bgbox-4
,#homeSection3 #homeSubSection3-1 .text-for-bgbox7
,#homeSection3 #homeSubSection3-2 .bgbox-8
,#homeSection4 #homeSubSection4-3 .bgbox-15
,#homeSection5 #homeSubSection5-1 .bgbox-16
,#homeSection5 #homeSubSection5-2 .bgbox-17
,#homeSection6 #homeSubSection6-2 .bgbox-20
,#homeSection7 #homeSubSection7-1 .bgbox-21,#homeSection7 #homeSubSection7-2 .bgbox-22,#homeSection7 #homeSubSection7-3 .bgbox-23{flex:1 100%;height:100%;width:100%;}
#homeSection1 #homeSubSection2 .text-for-bgbox2
,#homeSection3 #homeSubSection3-1 .text-for-bgbox7{padding:5rem;}
#homeSection2 #homeSubSection2-1 .text-for-bgbox5
,#homeSection3 #homeSubSection3-3 .text-for-bgbox9
,#homeSection3 #homeSubSection3-3 .bgbox-10
,#homeSection4 #homeSubSection4-1 .text-for-bgbox13
,#homeSection4 #homeSubSection4-1 .bgbox-11
,#homeSection4 #homeSubSection4-2 .text-for-bgbox12
,#homeSection4 #homeSubSection4-2 .bgbox-14
,#homeSection6 #homeSubSection6-1 .text-for-bgbox18
,#homeSection6 #homeSubSection6-1 .bgbox-19{flex:1 100%;height:50%;width:100%;}
#homeSection2 #homeSubSection2-1 .text-for-bgbox5
,#homeSection3 #homeSubSection3-3 .text-for-bgbox9
,#homeSection4 #homeSubSection4-1 .text-for-bgbox13
,#homeSection4 #homeSubSection4-2 .text-for-bgbox12
,#homeSection6 #homeSubSection6-1 .text-for-bgbox18{padding:5rem;}
div#homeSection4 .text-for-bgbox13{padding:5rem !important;}
#homeSection1 #homeSubSection2 .bgbox-3
,#homeSection3 #homeSubSection3-3 .bgbox-10
,#homeSection4 #homeSubSection4-1 .text-for-bgbox13
,#homeSection4 #homeSubSection4-2 .bgbox-14
,#homeSection6 #homeSubSection6-1 .bgbox-19{margin:0;padding:0;align-self:flex-end;}
#homeSection1 #homeSubSection2 .bgbox-3
,#homeSection3 #homeSubSection3-3 .bgbox-10
,#homeSection6 #homeSubSection6-1 .bgbox-19{margin-top:8px;}
#homeSection4 #homeSubSection4-1 .bgbox-11
,#homeSection4 #homeSubSection4-2 .text-for-bgbox12{margin-bottom:8px;}
#homeSection2 ,#homeSection3,#homeSection4 ,#homeSection5,#homeSection6 ,#homeSection7{margin-top:8px;}
#cms-a .vc_row-o-equal-height .wpb_wrapper{height:100%;width:100%;}
#cms-a .container-fluid:not(#menu-main){padding:0;}
.no-padding .vc_column-inner{padding:0;}
.no-padding .wpb_content_element{margin-bottom:0;}
div#session-cmsa-banner-3 .vc_row.wpb_row.vc_inner.vc_row-fluid{margin:auto;}
div#session-cmsa-banner-4 .vc_row.wpb_row.vc_inner.vc_row-fluid{margin:auto;}
div#session-cmsa-banner-7 .vc_row.wpb_row.vc_inner.vc_row-fluid{margin:auto;}
@media (min-width:1199px){.custom-col-4{width:33.5%;}
.custom-col-8{width:66.3%;}
.custom-col-4-right{width:33.5%;}
.custom-col-8-left{width:66.3%;}
.custom-col-4-av{width:32.5%;}
.custom-col-8-av{width:66.5%;margin-left:10px;}
}
.text-for-bgbox7 .topic{text-align:center;}
.text-for-bgbox7 .list{margin-top:55px;}
.text-for-bgbox7 .list ul{list-style-type:none;padding-left:44px;}
.text-for-bgbox7 .list li{font-size:15px;color:white;font-family:'HelveticaNeueLTStd-Lt';margin-bottom:28px;}
.text-for-bgbox7 .list li:before{content:"\f058";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:18px;color:red;margin-right:15px;}
.text-for-bgbox7 .list li a{color:#555;}
.wpb_wrapper .text-for-bgbox9{text-transform:uppercase;}
.wpb_text_column.wpb_content_element.vc_custom_1522902530174.text-for-bgbox9.child-flex .wpb_wrapper{text-align:center;}
.bt-for-bgbox9{position:absolute;top:0;margin-top:36%;margin-left:0%;}
.bt-for-bgbox9 button{min-width:245px;padding:17px 19px !important;text-transform:uppercase;font-size:15px !important;}
.text-for-bgbox13{font-size:30px;text-align:center;color:#252525;padding:5rem;}
.text-for-bgbox18{font-size:30px;color:white;text-align:center;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:37%;margin-left:25%;}
.bt-for-bgbox18 button{min-width:245px;padding:17px 19px !important;text-transform:uppercase;font-size:15px !important;}
.bgbox-6{margin-top:8px;}
.bgbox-10{margin-top:8px;}
.bgbox-19{margin-top:10px;}
.sl-cms-1{font-family:'HelveticaNeueLTStd-Bd' !important;text-transform:uppercase;}
.sl-cms-2{text-transform:uppercase;font-family:'HelveticaNeueLTStd-Bd' !important;}
.sl-cms-3{text-transform:uppercase;}
.sl-cms-4{font-family:'HelveticaNeueLTStd-Lt';}
#cms-a .vc_row{margin-left:0px;margin-right:0px;}
#cms-a .vc_column_container>.vc_column-inner{padding-left:0px;padding-right:0px;}
#session-slider{position:relative;font-family:'HelveticaNeueLTStd-Bd' !important;}
#heading-slider{position:absolute;bottom:20%;left:20%;}
#heading-slider .heading-text{font-family:'HelveticaNeueLTStd-Bd' !important;text-transform:uppercase;font-size:48px;line-height:22px;}
#heading-slider .heading-text-regular{font-family:'HelveticaNeueLTStd-Bd' !important;text-transform:uppercase;font-size:48px;line-height:22px;}
#heading-slider .heading-text.color-while{color:#fff;}
#heading-slider .heading-text-regular.color-red{color:#f00;}
#heading-slider .sub-heading{font-size:35px;line-height:22px;color:#fff !important;font-family:'HelveticaNeueLTStd-Bd' !important;margin-top:40px;}
#heading-slider p{color:#fff;font-size:16px;font-family:'HelveticaNeueLTStd-Lt';}
div#custom-header{position:relative;}
div#custom_section{margin-top:10px;}
#session-slider{top:-1px;}
div#custom_section .wpb_wrapper p span{color:white;}
div#custom_section .txt-detail{padding:50px;text-align:left;}
.sl-cms-8{font-size:20px !important;font-family:'HelveticaNeueLTStd-Lt' !important;line-height:24px !important;}
.ct-bt-for-bgbox9{position:absolute;bottom:14px;text-align:center !important;margin-left:36%;}
@media only screen and (max-width:1800px){.text-for-bgbox18{font-size:27px;color:white;text-align:center;}
.bt-for-bgbox9{position:absolute;top:0;margin-top:44%;}
}
@media only screen and (max-width:1700px){.text-for-bgbox18{font-size:28px;color:white;text-align:center;line-height:31px;}
}
@media only screen and (max-width:1600px){.bt-for-bgbox9{position:absolute;top:0;margin-top:56%;}
.text-for-bgbox18{font-size:21px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:38%;margin-left:20%;}
#cms-a .text-30{font-size:28px;}
body#cms-b .custom-col-full img{width:80%;margin-left:10%;}
#heading-slider{top:40%;left:14%;}
}
@media only screen and (max-width:1500px){#cms-a .text-30{font-size:24px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:43%;margin-left:25%;}
.text-for-bgbox18{font-size:21px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:38%;margin-left:18%;}
.text-for-bgbox13{font-size:26px;text-align:center;color:#252525;padding:5rem;}
.wpb_text_column.wpb_content_element.vc_custom_1522912342469.text-for-bgbox12.text-center.child-flex .wpb_wrapper .text-30{font-size:23px;}
.text-for-bgbox13{font-size:23px;text-align:center;color:#252525;padding:5rem;}
.bt-for-bgbox9{position:absolute;top:0;margin-top:65%;}
}
@media only screen and (max-width:1400px){.text-for-bgbox18{font-size:19px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:42%;margin-left:25%;}
.bt-for-bgbox18 button{min-width:180px;padding:10px 19px !important;text-transform:uppercase;font-size:14px !important;}
.text-for-bgbox13{font-size:23px;text-align:center;color:#252525;padding:5rem;}
}
@media only screen and (max-width:1360px){div#homeSection3 .text-for-bgbox7{margin:0px;}
div#homeSection4 .text-for-bgbox12{margin-top:0;}
body#cms-b .custom-col-full img{width:80%;margin-left:5%;}
#heading-slider{top:15%;left:10%;}
#cms-a .text-30{font-size:20px;}
#cms-a .text-for-bgbox9{width:82%;}
#cms-a .bt-for-bgbox9{margin-top:46%;}
#cms-a .text-for-bgbox7{margin-top:15px;}
#cms-a .text-for-bgbox7 .list{margin-top:5px;}
#cms-a .text-for-bgbox7 .list li{font-size:14px;margin-bottom:0px;line-height:24px;}
.text-for-bgbox12{margin-top:4%;}
.text-for-bgbox13{font-size:20px;text-align:center;color:#252525;padding:5rem;}
.text-for-bgbox18{font-size:17px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:42%;margin-left:24%;}
div#homeSection6 .text-for-bgbox18{padding-top:3rem !important;}
}
@media only screen and (max-width:1199px){body#cms-b .custom-col-full img{width:100%;margin-left:0;}
div#homeSection6 .text-for-bgbox18{padding-top:2rem !important;}
.text-for-bgbox18{font-size:15px;color:white;text-align:center;line-height:31px;}
#cms-a .bt-for-bgbox9{margin-top:50%;}
.bt-for-bgbox9 button{min-width:200px;padding:12px 19px !important;text-transform:uppercase;font-size:15px !important;}
#cms-a .text-30{font-size:18px;}
.bt-for-bgbox18 button{min-width:150px;padding:10px 19px !important;text-transform:uppercase;font-size:14px !important;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:40%;margin-left:25%;}
.text-for-bgbox13{font-size:17px;text-align:center;color:#252525;padding:5rem;}
#session-slider{top:-1px;}
#heading-slider .heading-text{font-size:35px;}
#heading-slider .heading-text-regular{font-size:35px;}
#custom-header{position:relative !important;}
#heading-slider{top:17%;}
}
@media only screen and (max-width:1099px){#cms-a .text-30{font-size:16px;}
.text-for-bgbox18{font-size:13px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:42%;margin-left:23%;}
.bt-for-bgbox18 button{min-width:150px;padding:6px 19px !important;text-transform:uppercase;font-size:14px !important;}
#cms-a .bt-for-bgbox9{margin-top:50%;}
.bt-for-bgbox9 button{min-width:175px;padding:12px 19px !important;text-transform:uppercase;font-size:15px !important;}
.text-for-bgbox13{font-size:16px;text-align:center;color:#252525;padding:5rem;}
#heading-slider .sub-heading{font-size:25px;margin-top:20px;margin-bottom:5px;}
}
@media only screen and (width:1024px){#homeSection2, #homeSection3, #homeSection4, #homeSection5, #homeSection6, #homeSection7{margin-top:10px;}
.wpb_single_image.wpb_content_element.vc_align_left.vc_custom_1522751238883.bgbox-1{height:328px !important;}
.bgbox-6{height:128px;}
#homeSection1 #homeSubSection2 .text-for-bgbox2, #homeSection3 #homeSubSection3-1 .text-for-bgbox7{padding:30px;}
.bgbox-8{height:424px !important;}
.text-for-bgbox9{height:350px !important;word-wrap:break-word;}
}
div#homeSection4 .text-for-bgbox13{padding:3rem !important;}
.bgbox-16{margin-bottom:0px;height:208px !important;}
div#homeSubSection4-1 .wpb_wrapper{height:83% !important;position:relative;}
.text-for-bgbox12{position:relative;height:174px !important;padding-top:20px !important;}
.bgbox-17{margin-bottom:0px;height:208px !important;}
.bgbox-19{height:175px !important;}
div#homeSubSection7-1 .bgbox-21{height:168px !important;margin-bottom:0px;}
div#homeSubSection7-1 .bgbox-21.custom__bgbox-21{height:100% !important;}
}
@media only screen and (max-width:991px){body#cms-a div#custom-header{position:static;}
.bottom-footer .container .row{text-align:center;}
div#homeSubSection3-1 .text-for-bgbox7{padding-left:28px !important;padding-right:28px !important;}
#heading-slider{top:10%;left:40px;}
#cms-a-1 .single-contact-form .left{width:100% !important;}
#cms-a-1 .single-contact-form .right{width:100% !important;}
#cms-a-1 .single-contact-form .right{padding-left:0 !important;}
}
@media only screen and (max-width:822px){.bt-for-bgbox18{position:absolute;top:0;margin-top:45%;margin-left:28%;}
.bt-for-bgbox18 button{min-width:100px;padding:4px 19px !important;text-transform:uppercase;font-size:12px !important;}
.text-for-bgbox18{font-size:11px;color:white;text-align:center;line-height:31px;}
.sl-cms-1,.sl-cms-5,.sl-cms-4{color:#252525 !important;}
}
@media only screen and (max-width:768px){div#homeSubSection3-3 .wpb_text_column.wpb_content_element.vc_custom_1522902530174.text-for-bgbox9.child-flex > .wpb_wrapper{padding-top:36px;}
#cms-a .bt-for-bgbox9{margin-top:70%;}
#homeSection2, #homeSection3, #homeSection4, #homeSection5, #homeSection6, #homeSection7{margin-top:10px;}
.wpb_single_image.wpb_content_element.vc_align_left.vc_custom_1522751238883.bgbox-1{height:328px !important;}
.bgbox-3{height:171px !important;}
div#homeSubSection2-2 .wpb_wrapper{position:relative;height:310px !important;}
.text-for-bgbox5{padding:20px !important;padding-top:35px !important;}
.bgbox-6{height:145px;}
#homeSection1 #homeSubSection2 .text-for-bgbox2, #homeSection3 #homeSubSection3-1 .text-for-bgbox7{padding:30px;}
.bgbox-8{height:494px !important;}
.text-for-bgbox9{padding-top:10px !important;word-wrap:break-word;}
#cms-a .bt-for-bgbox9{margin-top:55%;}
div#homeSubSection3-3 .wpb_wrapper{position:relative;}
.bgbox-10{height:242px !important;}
div#homeSection4 .text-for-bgbox13{padding:2rem !important;}
.bgbox-16{margin-bottom:0px;height:208px !important;}
div#homeSubSection4-1 .wpb_wrapper{height:83% !important;position:relative;}
div#homeSubSection4-2 .wpb_wrapper{position:relative;height:150px !important;}
.text-for-bgbox12{position:relative;height:155px !important;padding:30px 10px !important;}
.bgbox-14{height:150px !important;}
.bgbox-17{margin-bottom:0px;height:208px !important;}
.bgbox-19{height:140px !important;}
div#homeSubSection7-1 .bgbox-21{height:151px !important;margin-bottom:0px;}
#heading-slider .heading-text{font-size:25px;line-height:10px;}
#heading-slider .heading-text-regular{font-size:25px;line-height:10px;}
#heading-slider{top:14%;left:40px;}
}
@media only screen and (max-width:767px){#homeSection1 .wpb_single_image figure img
,#homeSection2 .wpb_single_image figure img
,#homeSection3 .wpb_single_image figure img
,#homeSection4 .wpb_single_image figure img
,#homeSection5 .wpb_single_image figure img
,#homeSection6 .wpb_single_image figure img
,#homeSection7 .wpb_single_image figure img{visibility:visible;}
#homeSection1 #homeSubSection1 .bgbox-1
,#homeSection1 #homeSubSection2 .bgbox-3
,#homeSection2 #homeSubSection2-1 .bgbox-4
,#homeSection3 #homeSubSection3-2 .bgbox-8
,#homeSection4 #homeSubSection4-3 .bgbox-15
,#homeSection5 #homeSubSection5-1 .bgbox-16
,#homeSection5 #homeSubSection5-2 .bgbox-17
,#homeSection6 #homeSubSection6-2 .bgbox-20
,#homeSection6 #homeSubSection6-1 .bgbox-19
,#homeSection7 #homeSubSection7-1 .bgbox-21,#homeSection7 #homeSubSection7-2 .bgbox-22,#homeSection7 #homeSubSection7-3 .bgbox-23{background-image:none !important;}
#homeSection1 #homeSubSection2>.vc_column-inner>.wpb_wrapper
,#homeSection2 #homeSubSection2-2>.vc_column-inner>.wpb_wrapper
,#homeSection3 #homeSubSection3-3>.vc_column-inner>.wpb_wrapper
,#homeSection4 #homeSubSection4-2>.vc_column-inner>.wpb_wrapper
,#homeSection4 #homeSubSection4-3>.vc_column-inner>.wpb_wrapper
,#homeSection5 #homeSubSection5-2>.vc_column-inner>.wpb_wrapper
,#homeSection6 #homeSubSection6-2>.vc_column-inner>.wpb_wrapper
,#homeSection7 #homeSubSection7-2>.vc_column-inner>.wpb_wrapper
,#homeSection7 #homeSubSection7-3>.vc_column-inner>.wpb_wrapper{margin-left:0px;}
#homeSection3 #homeSubSection3-2>.vc_column-inner{margin-left:0px;}
#homeSection4 #homeSubSection4-2>.vc_column-inner
,#homeSection7 #homeSubSection7-2>.vc_column-inner{margin-right:0px;}
#homeSection1 #homeSubSection1>.vc_column-inner>.wpb_wrapper{margin-right:0px;}
div#homeSubSection3-3 .wpb_text_column.wpb_content_element.vc_custom_1522902530174.text-for-bgbox9.child-flex > .wpb_wrapper{padding-top:0px;}
div#homeSection2{margin-top:0px;}
div#homeSection1 .vc_single_image-wrapper{margin-bottom:8px;}
div#homeSection2 .vc_single_image-wrapper{margin-bottom:8px;}
div#homeSection3 .vc_column-inner{margin-bottom:8px;}
div#homeSubSection4-3{margin-top:8px;}
div#homeSubSection5-2{margin-top:8px;}
div#homeSection6 .text-for-bgbox18{padding-top:2rem !important;}
div#homeSubSection3-3 .text-for-bgbox9{padding-top:2rem !important;}
div#homeSection4 .text-for-bgbox13{margin-bottom:8px !important;}
div#homeSection5 .bgbox-17{}
div#homeSection5 .wpb_content_element{margin-bottom:0px;}
div#homeSection6{margin-top:0px;}
div#homeSection6 .text-for-bgbox18{margin-top:8px;}
div#homeSection6 .bgbox-19{margin-bottom:8px !important;}
div#homeSection7 .wpb_content_element{margin-bottom:0px;}
div#homeSection7 .bgbox-21{margin-bottom:8px;}
div#homeSection7 .bgbox-22{margin-bottom:8px;}
#cms-a .bt-for-bgbox9{margin-top:9%;}
.bt-for-bgbox9 button{min-width:140px;padding:4px 19px !important;text-transform:uppercase;font-size:12px !important;}
.text-for-bgbox13{font-size:20px;text-align:center;color:#252525;padding:5rem;}
#cms-a .text-30{font-size:16px;}
.text-for-bgbox18{font-size:16px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:9%;margin-left:38%;}
.bt-for-bgbox18 button{min-width:140px;padding:4px 19px !important;text-transform:uppercase;font-size:12px !important;}
#homeSection2 #homeSubSection2-1 .text-for-bgbox5, #homeSection3 #homeSubSection3-3 .text-for-bgbox9, #homeSection3 #homeSubSection3-3 .bgbox-10, #homeSection4 #homeSubSection4-1 .text-for-bgbox13, #homeSection4 #homeSubSection4-1 .bgbox-11, #homeSection4 #homeSubSection4-2 .text-for-bgbox12, #homeSection4 #homeSubSection4-2 .bgbox-14, #homeSection6 #homeSubSection6-1 .text-for-bgbox18, #homeSection6 #homeSubSection6-1 .bgbox-19{flex:1 100%;height:78% !important;width:100%;}
div#homeSubSection3-2 .bgbox-8{height:auto !important;}
div#homeSubSection3-3 .wpb_wrapper{position:relative;height:auto !important;}
div#homeSubSection3-3 .bgbox-10 .wpb_wrapper{position:relative;min-height:150px !important;height:auto !important;}
div#homeSubSection3-3 .text-for-bgbox9 .wpb_wrapper{position:relative;min-height:150px !important;height:auto !important;}
#heading-slider .heading-text{font-size:20px;line-height:5px;}
#heading-slider .heading-text-regular{font-size:20px;line-height:5px;}
div#custom-header{position:relative !important;}
#session-slider{top:-1px;}
#heading-slider .sub-heading{font-size:16px;line-height:17px;margin-top:15px;margin-bottom:0;}
#heading-slider p{font-size:12px;}
#heading-slider{top:18%;}
.text-for-bgbox9{height:100% !important;}
}
@media only screen and (max-width:753px){.bt-for-bgbox18{position:absolute;top:0;margin-top:14%;margin-left:38%;}
}
@media only screen and (max-width:690px){div#homeSection4{margin-top:0px;}
div#homeSubSection3-3 .vc_column-inner{margin-bottom:0px;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:15%;margin-left:38%;}
}
@media only screen and (max-width:648px){.bt-for-bgbox18{position:absolute;top:0;margin-top:16%;margin-left:38%;}
}
@media only screen and (max-width:600px){.bt-for-bgbox18{position:absolute;top:0;margin-top:17%;margin-left:38%;}
}
@media only screen and (max-width:576px){#cms-a .text-30{font-size:14px;}
#cms-a .bt-for-bgbox9{margin-top:10%;}
.bt-for-bgbox9 button{min-width:140px;padding:4px 19px !important;text-transform:uppercase;font-size:10px !important;}
.text-for-bgbox18{line-height:20px !important;font-size:14px;color:white;text-align:center;line-height:31px;}
.bt-for-bgbox18 button{min-width:140px;padding:4px 19px !important;text-transform:uppercase;font-size:12px !important;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:15%;margin-left:37%;}
body#cms-a-1 .single-contact-form .left{width:100%;display:inline-block;float:left;position:relative;}
body#cms-a-1 .single-contact-form .right{display:inline-block;width:100%;padding-left:0;}
}
@media only screen and (max-width:520px){.bt-for-bgbox18{position:absolute;top:0;margin-top:16%;margin-left:37%;}
}
@media only screen and (max-width:490px){.bt-for-bgbox18{position:absolute;top:0;margin-top:17%;margin-left:37%;}
}
@media only screen and (max-width:481px){.bt-for-bgbox18{position:absolute;top:0;margin-top:17%;margin-left:34%;}
#cms-a .bt-for-bgbox9{margin-top:16%;}
#heading-slider .heading-text{font-size:16px;line-height:0px;}
#heading-slider .heading-text-regular{font-size:16px;line-height:0px;}
#heading-slider{top:9%;}
}
@media only screen and (max-width:450px){.bt-for-bgbox18{position:absolute;top:0;margin-top:18%;margin-left:34%;}
#cms-a .bt-for-bgbox9{margin-top:17%;}
}
@media only screen and (max-width:414px){.bt-for-bgbox18{position:absolute;top:0;margin-top:21%;margin-left:32%;}
#cms-a .bt-for-bgbox9{margin-top:17%;}
}
@media only screen and (max-width:413px){.bt-for-bgbox18 button{min-width:140px;padding:4px 19px !important;text-transform:uppercase;font-size:10px !important;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:27%;margin-left:32%;}
#cms-a .bt-for-bgbox9{margin-top:18%;}
.bt-for-bgbox9 button{min-width:140px;padding:4px 19px !important;text-transform:uppercase;font-size:10px !important;}
}
@media only screen and (max-width:360px){#cms-a .bt-for-bgbox9{margin-top:22%;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:31%;margin-left:28%;}
#heading-slider{top:3%;}
}
@media only screen and (max-width:340px){#cms-a .bt-for-bgbox9{margin-top:23%;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:33%;margin-left:26%;}
}
@media only screen and (max-width:320px){#cms-a .bt-for-bgbox9{margin-top:23%;}
.bt-for-bgbox18{position:absolute;top:0;margin-top:33%;margin-left:26%;}
#heading-slider{top:-3%;left:18px;}
}